html{
    overflow-y: scroll;
}
 body.modal-open{
    padding-right: 0px !important;
}
 .alr{
    text-align: right;
}
 .padl{
    padding-left: 32px !important;
}
 .toggle-otc-expanderdata-words{
    cursor: pointer
}
 .clickmeformore{
    cursor: pointer;
}
 .orders-filter .btn-top{
    padding: 8px;
     border-radius: 4px;
}
 .orders-filter > .btn{
    margin-right: 0px !important;
     margin-bottom: -10px;
}
 .otc-overview-amounts .btn.btn-primary, .otc-overview-amounts .btn.btn-primary + .subtotal{
    border-left: none;
}
 .otc-overview-amounts .btn.btn-primary{
    padding-top: 7px;
}
 .otc-overview-amounts .btn.btn-primary, .otc-overview-amounts .subtotal{
    font-size: 11px;
}
 .otc-tree-horizscroll{
    overflow-x: scroll;
}
 .otc-tree-vertscroll{
     overflow-y: scroll;
}
 .otc-body tbody tr td{
    font-size: 14px;
}
 .otc-body tbody tr td .form-control{
    height: auto;
     padding: 2px;
    border:1px solid silver;
}
 .otc-box{
    padding: 1%;
}
 .localbranchcheckwarning{
    display: block;
     clear: both;
}
 .box-avail{
    padding-bottom: 50px;
}
 .box-promo {
    padding-bottom: 0px;
} 
 .btn-filter{
     background: rgba(180,180,180,0.3) url("/images/darrow.png") center no-repeat;
}
 .btn-filter.on{
     background-size: 10px auto;
}
 .btn-removefilters{
    display: none;
}
 .otc-specrelated-wrap{
    padding-top: 10px;
}
 .otc-box{
    position: relative;
}
 .otc-specrelated-wrap{
    bottom: 0px;
     width: 100%;
     opacity: 0
}
 .otc-specrelated-wrap .otc-specrel-imgwrap{
    margin: 10px;
     text-align: center;
     max-width: 999px;
}
 .otc-specrelated-wrap .otc-specrel-imgwrap img{
    max-width: 150px;
}
 .otc-specrelated h4{
    height: 14px;
     overflow-y: hidden;
     font-size: 12px;
}
 .otc-specrelated{
    padding-bottom: 20px;
}
 .btn-dlprices > div{
    padding-left: 0px;
}
 .btn-dlprices > div:before{
    background: none;
}
 .otc-body th:nth-child(7){
    text-align: center !important
}
 .otc-header h1{
    font-size: 16px;
}
 .otc-overview label{
    font-size: 14px;
}
 .otc-overview-amounts .num{
    display: inline-block;
     margin-left: 5px;
}
 .otc-data-table .status.error, .js-producttable .status.error{
    background: #CCC;
}
 .otc-tree-inner{
    padding-bottom: 30px;
}
 .delivery-table td, .delivery-table th{
    width: auto !important;
}
 .deliverybody td, .deliverybody th{
     padding: 2px !important;
}
 .pricebody td, .pricebody th{
    padding: 2px !important;
}
 .deliverybody th:nth-child(1){
    width: 40px !important;
}
 .deliverybody td:last-child{
    width: 120px !important;
}
 .alrpad{
    padding-right: 25px !important;
}
 .js-producttable thead tr th.norightpad{
    padding-right: 0px;
}
 #globalalertbox{
    position: fixed;
     z-index: 99;
     top: 0px;
     left: 0px;
     width: 100%;
     color: #FFFFFF;
     background-color: #d91a00;
     padding: 20px;
     border: 5px solid #d91a00;
}
 .globalalertbox-item{
    padding: 0px;
}
 .onthezoom{
    width: 500px;
}
 .onthezoom img:first-child{
    opacity: 0
}
 #producttable tr td:nth-child(1){
     text-align: center;
}
 #producttable tr td:nth-child(1) a{
    width: 60px;
     text-align: center;
}
 #producttable tbody tr td:nth-child(2), #producttable tbody tr td:nth-child(3){
    cursor: pointer;
}
 .otc-specrelated-wrap{
    display: block;
     clear: both;
}
 #mainordertable{
    min-height: 280px;
     position: relative;
     height: auto !important
}
 #filtertable{
    max-height: 400px;
     overflow-y: auto;
}
 #filtertable li{
    list-style-type: none;
}
 #allorderssection .otc-box{
    float: none;
     width: 100%;
}
 #allorderssection .dispatchtable.table tbody tr:last-child td{
    border-bottom: 1px solid #ddd;
}
 #debugsection{
    width: 100%;
     padding: 20px;
     height: 300px;
     overflow-y: scroll;
}
 #address-validation-area{
    padding: 5px;
     display: none;
}
 .linkthatsuburb{
    cursor: pointer;
}
 .site-header .navbar-nav > li > a{
    border-left: none;
    font-size: 13px;
}
.nav-phone-tech-support {
    font-size: 105% !important;
}


@media (min-width: 1150px) and (max-width: 1675px) {
  .site-header .navbar-header {
    float: left; 
  }
  .site-header .navbar-collapse {
    margin-left: 600px; 
  }
  .site-header .navbar-collapse .nav > li {
    float: none;
    display: inline-block; 
  }
  .site-header .navbar-collapse .nav > li > a {
    padding: 5px 15px; 
  } 
  .site-header .navbar-nav > li > a {
    width: 100px;
  }
  .nav-phone-tech-support {
    width: 200px !important; 
  }
  .dropdown-toggle {
    width: auto !important;
  }
}
@media (max-width: 1480px) {
 .nav-phone-tech-support {
    display: none !important;
  }   
}

@media (max-width: 1149px) {
    .site-header .navbar-collapse .navbar-nav li {
        float: left;
        width: 33.33%;
        margin: 0;
        padding: 0 5px; 
    } 
}

.nav > li > a{
    padding: 10px 15px;
}
.site-header .navbar-header .navbar-nav{
    margin-left: 10px;
}
.dispatchtable td {
    width: 9%;
}
.dispatchtabe td:nth-child(3) {
    width: 20%;
}
.orders-nav .nav-tabs > li.active .num{
    font-size: 14px;
}
 .orders-nav .nav-tabs > li.active{
    padding-bottom: 1px;
}
 .concurrencymessage{
    padding: 50px;
     text-align: center;
     padding-top: 100px
}
 .highlight-special-item {
     color: #00AA00;
     font-weight: bold;
}
 .promo {
     min-height: 600px;
     background-image: url('/images/promo-1.jpg');
     padding: 20px;
}
 .promo-body {
     height: 550px;
}
 .promo-button {
     margin: auto;
     text-align: center;
}
 .promo-video {
     position: relative;
     z-index: 9999;
     text-align: center;
}
 .support-close {
     z-index: 9999;
}
 .promo-title {
     font-size: 400%;
     color: white;
}
 .delaynotice {
     display: none;
     font-weight: bold;
     color: red;
     width: 100%;
     text-align: center;
     padding: 20px;
     border: 2px solid #aa0000;
}
 .stretcher {
     margin-bottom: 50px;
     border-bottom: 10px solid #0056a3;
}
 .stretcher-grip {
     height: 20px;
     width: 200px;
     background: #444;
     margin: auto;
     margin-top: -50px;
     text-align: center;
}
 .no-search-results {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     text-align: center;
     margin: auto;
     font-weight: bold;
     font-size: 25px;
     background: white;
     opacity: 1.0;
     height: 100%;
     z-index: 999;
}
 .osh-paginator {
     right: 15px !important;
     top: 11px !important;
     position: relative !important;
     float: right;
}
 .no-search-results-smaller {
     font-size: 18px;
}
 .bremLoader {
     display: none;
     position: absolute;
     left: 45%;
     z-index: 9999;
}
 .historySticky {
     position: fixed;
     top: 0;
     width: 100%;
     left: 0;
     z-index: 2147483647;
}
 .historySticky td {
     border-right: 1px solid black;
}
 .historySticky td:nth-child(1) {
     width: 40px;
     border: 0;
}
 .historySticky td:nth-child(2) {
     width: 110px;
}
 .historySticky td:nth-child(3) {
     width: 70px;
}
 .historySticky td:nth-child(4) {
     width: 80px;
}
 .historySticky td:nth-child(5) {
     width: 70px;
}
/* Supply Warehouse */
 .historySticky td:nth-child(6) {
     width: 40px;
}
 .historySticky td:nth-child(7) {
     width: 85px;
}
 .historySticky td:nth-child(8) {
     width: 120px;
}
 .historySticky td:nth-child(9), .historySticky td:nth-child(10) {
     border: 0;
}
 .otc-body th:nth-child(1), .otc-body td:nth-child(1) {
     width: 3%;
    /* + or - sym */
}
 .otc-body th:nth-child(2), .otc-body td:nth-child(2) {
     width: 3%;
    /* Line */
}
 .otc-body th:nth-child(3), .otc-body td:nth-child(3) {
     width: 5%;
    /* My Part */
}
 .otc-body th:nth-child(4), .otc-body td:nth-child(4) {
     width: 7%;
    /* Bremick Part */
}
 .otc-body th:nth-child(5), .otc-body td:nth-child(5) {
     width: 18%;
    /* Description */
}
 .otc-body th:nth-child(6), .otc-body td:nth-child(6) {
     width: 4%;
    /* Pack Qty */
}
 .otc-body th:nth-child(7), .otc-body td:nth-child(7) {
     width: 6%;
    /* Total Pieces */
}
 .otc-body th:nth-child(8), .otc-body td:nth-child(8) {
     width: 5%;
    /* Total Packets */
}
 .otc-body th:nth-child(9), .otc-body td:nth-child(9) {
     width: 7%;
    /* Availability */
}
 .otc-body th:nth-child(10), .otc-body td:nth-child(10) {
     width: 7%;
    /* Regular Price */
}
 .otc-body th:nth-child(11), .otc-body td:nth-child(11) {
     width: 7%;
    /* Discounted Price */
}
 .otc-body th:nth-child(12), .otc-body td:nth-child(12) {
     width: 5%;
    /* Price Per */
}
 .otc-body th:nth-child(13), .otc-body td:nth-child(13) {
     width: 5%;
    /* Line Total */
}
 .otc-body th:nth-child(14), .otc-body td:nth-child(14) {
     width: 8%;
    /* Saved */
     text-align: center;
}
 .otc-body th:nth-child(15), .otc-body td:nth-child(15) {
     width: 3%;
    /* Bin */
}
 .flash-button0 {
     animation-name: flash;
     animation-duration: 1s;
     animation-timing-function: linear;
     animation-iteration-count: infinite;
    /*Firefox 1+*/
     -webkit-animation-name: flash;
     -webkit-animation-duration: 1s;
     -webkit-animation-timing-function: linear;
     -webkit-animation-iteration-count: infinite;
    /*Safari 3-4*/
     -moz-animation-name: flash;
     -moz-animation-duration: 1s;
     -moz-animation-timing-function: linear;
     -moz-animation-iteration-count: infinite;
}
 @keyframes flash {
     0% {
         opacity: 1.0;
    }
     50% {
         opacity: 0.5;
    }
     100% {
         opacity: 1.0;
    }
}
/*Firefox 1+*/
 @-webkit-keyframes flash {
     0% {
         opacity: 1.0;
    }
     50% {
         opacity: 0.5;
    }
     100% {
         opacity: 1.0;
    }
}
/*Safari 3-4*/
 @-moz-keyframes flash {
     0% {
         opacity: 1.0;
    }
     50% {
         opacity: 0.5;
    }
     100% {
         opacity: 1.0;
    }
}
 .otc-header {
    /*box-shadow: 0px 0px 50px #8888AA;
    */
}
 #searchbox {
     background-color: #ccc;
}
 @media (min-width: 768px) {
     #filter-modal-all .modal-dialog {
         width: 100%;
         margin: 30px auto;
    }

     #filter-modal-all .modal-dialog {
         width: 100%;
    }
}
 .scroll-all-filters {
     height: 40%;
     overflow-y: auto;
     overflow-x: hidden;
}
 #filter-modal-all .modal-body {
     padding: 0;
     border: 0;
}
/* Filter all button */
 .orders-filter .otc-search {
     display: inline-block;
     width: 220px;
     vertical-align: middle;
}
 .otc-header {
     margin-bottom: 5px;
}
 #allorderssection .btn-primary {
     margin-top: 10px;
}
 #allorderssection .btn-default {
     margin-top: 10px;
}
 .prod-tag .btn.btn-allfilters {
     padding-left: 25px;
}
 #filter-modal-all li {
     list-style: none;
}
/* Filter All CSS */
 .filter-all-cb {
     background-image: url(/images/sprite-jstree3.png?v=1);
     background-position: -228px -4px;
}
 .filter-all-cb-lb {
     font-weight: normal;
}
 .all-filters-cols {
     column-count: 2;
}
 .filter-block {
     display: inline-block;
     border-bottom: 1px solid lightgrey;
     padding-bottom: 20px;
     padding-left: 10px;
     width: 100%;
}
 .filter-block div:nth-child(1) {
}
 .filter-block div:nth-child(2) {
     display: inline-block;
     -webkit-column-count: 5;
     -moz-column-count: 5;
     column-count: 5;
}
 @media (max-width: 1850px) and (min-width: 1480px) {
     .filter-block div:nth-child(2) {
         -webkit-column-count: 4;
         -moz-column-count: 4;
         column-count: 4;
    }
}
 @media (max-width: 1479px) and (min-width: 800px) {
     .filter-block div:nth-child(2) {
         -webkit-column-count: 3;
         -moz-column-count: 3;
         column-count: 3;
    }
}
 @media (max-width: 799px) and (min-width: 600px) {
     .filter-block div:nth-child(2) {
         -webkit-column-count: 2;
         -moz-column-count: 2;
         column-count: 2;
    }
}
 @media (max-width: 499px) and (min-width: 0px) {
     .filter-block div:nth-child(2) {
         -webkit-column-count: 1;
         -moz-column-count: 1;
         column-count: 1;
    }
}
 .filter-block div:nth-child(2) li {
     width: 135px;
}
 .filter-all-cb-lb:hover {
     text-decoration: underline;
}
 .filter-block:nth-child(odd) {
     background: #fdfdfd;
}
 .filter-block:nth-child(even) {
     background: #fcfcfc;
}
 .scroll-all-filters {
     width: auto;
     margin: 40px;
}
 .order-tabcontent, .tab-content, .tab-content > .active {
     min-height: 300px !important;
}
 #filtertableAll .container {
     width: 100%;
}
 #filtertableAll label {
     line-height: 2em;
     display: initial;
}
/* Others */
 .site-notice {
     color: green;
     font-weight: bold;
     padding: 10px;
}
 .otc-data-expander {
}
/* Certificate Search Feature */
 .cert-search label {
     display: inline-block;
     max-width: 100%;
     margin-bottom: 5px;
     font-weight: bold;
     text-align: center;
     margin: auto;
     margin-top: 25px;
}
 .cert-search .form-control {
     margin-top: 5px;
}
 #sch-certs-result-data-table {
     width: 100%;
     border: 1px solid #ccc;
     border-collapse: collapse;
}
 #sch-certs-result-data-table, #sch-certs-result-data-table th, #sch-certs-result-data-table td {
     border-bottom: 1px solid #ccc;
}
 .easyPaginateList, #sch-certs-result-data-table td, #sch-certs-result-data-table th {
     padding: 5px;
     min-width: 100px;
}
 #sch-certs-result-data-table th {
     background: #E0EAF5;
     color: black;
}
 .easyPaginateList, #sch-certs-result-data-table tr:nth-child(odd){
     background: #f9f9f9;
}
 .easyPaginateList, #sch-certs-result-data-table tr:nth-child(even){
     background: #f1f1f1;
}
 .easyPaginateNav a {
     display: inline-block;
     margin-bottom: 0;
     font-weight: bold;
     text-align: center;
     vertical-align: middle;
     cursor: pointer;
     background-image: none;
     border: 1px solid transparent;
     white-space: nowrap;
     padding: 8px 12px;
     font-size: 14px;
     line-height: 1;
     border-radius: 4px;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     color: #fff;
     background-color: #0056a3;
     border-color: #00498a;
     margin: 5px;
}
 .toast-close-button {
     display: none;
}
 .toast-message button {
     background: transparent;
     padding: 5px;
     margin-right: 20px;
     color: white;
     border: 1px solid white;
}
 .prod-tag .prodtag-title {
     position: relative !important;
     display: inline-block;
     -moz-transform: skewX(-35deg);
     -webkit-transform: skewX(-35deg);
     transform: skewX(-35deg);
     color: #fff;
     font-size: 18px;
     padding: 0 10px;
     font-weight: bold;
     margin-right: 50px;
}
 .otc-tree-data .prod-tag {
     width: auto !important;
}
 .otc-tree-data .prod-tag .btn {
     position: relative !important;
     right: 0;
}
 .prod-tag div:nth-child(2) {
     right: 0 !important;
}
 .otc-tree-data .prod-tag {
     width: auto !important;
}
 .btn-allfilters {
     background: url(/images/icn-filter-all.png) 0 center no-repeat !important;
}
 .prod-tag .btn.btn-colortab {
     background: none;
}
 .paginator {
     right: 0px; 
     top: 4px;
     text-align: center;
     position: absolute;
}
 .paginator .paginator-btn-left {
     margin-right: 0;
     float: left;
}
 .paginator .paginator-btn-right {
     margin-right: 0;
     float: left;
}
 .paginator .paginator-centre {
    /*float: left;
    */
     margin: 0;
}
 a[data-remove-quoteid] {
     cursor: pointer;
}
 .delete-empty-quotes-btn {
     right: 200px;
     position: absolute;
     font-size: 11px;
     padding: 5px;
     font-weight: bold;
     cursor: pointer;
}
 .delete-all-quotes-btn {
     right: 60px;
     position: absolute;
     font-size: 11px;
     padding: 5px;
     font-weight: bold;
}
 .delete-all-quotes-btn div {
     display: inline-block;
     cursor: pointer;
}
 .delete-all-quotes-btn div:nth-child(1) {
     width: 75px;
     text-align: center;
}
 .delete-all-quotes-btn div:nth-child(2) {
     top: 10px;
     position: absolute;
     right: -15px;
     padding-left: 10px;
}
 .delete-empty-quotes-btn div:nth-child(1) {
     width: 125px;
     text-align: center;
}
 .delete-empty-quotes-btn div:nth-child(2) {
     top: 10px;
     position: absolute;
     right: -15px;
     padding-left: 10px;
}
 .error500 {
     color: white;
     padding: 0;
     margin: 0;
     background: url('/images/backgrounds/bg-homebolts.jpg') fixed;
}
/* TOP BAR */
 .error500-top-bar {
     background: no-repeat url('/images/backgrounds/logo-bremick.png') #2b2b2b 10px 10px;
     width: auto;
     height: 40px;
     padding: 10px;
     margin: 0;
}
 .error500-text {
     width: 50%;
     font-size: 125%;
     line-height: 40px;
     margin: auto;
}
 .error500-footer {
     font-size: small;
     text-align: center;
     margin: auto;
}
/* SHOW PASSWORD CSS */
 .show-password-link{
     color: red;
     font-size: 10px;
     z-index: 11;
}
 .password-showing {
     position: absolute;
     font-size: 10px;
     color: red;
     margin: 20px;
     z-index: 10;
}
 #reg-users {
     padding: 20px;
     border: 1px solid black;
}
 #reg-users table {
     table: width 100%;
}
 #reg-users table td {
     padding: 10px;
}
 #reg-users div {
     text-align: right;
     margin-right: 0px;
     width: 150px;
}
 #reg .wrapper {
     position: relative;
     width: 400px;
     height: 200px;
     -moz-user-select: none;
     -webkit-user-select: none;
     -ms-user-select: none;
     user-select: none;
}
 #reg img {
     position: absolute;
     left: 0;
     top: 0;
}
 #reg .signature-pad {
     position: absolute;
     left: 0;
     top: 0;
     width:400px;
     height:200px;
}
 #modal-orderdone .modal-body {
     font-size: large;
}
 .tog-pricing-method {
}
 .tog-pricing-method button {
     font-size: 10px;
}
 .price-method-quantity {
}
 .price-method-order {
}
 .btn-warning {
     color: rgba(255, 255, 255, 1);
     box-shadow: 0 0 25px rgba(255, 234, 226, 0.68);
}
 #cutoff, #cutoff2 {
     font-size: 10px;
}
 #bap-statement-tb {
     border: 1px solid black;
     margin-bottom: 150px;
     padding: 5px;
}
 #bap-statement-tb thead {
     border-bottom: 1px solid black;
}
 #bap-statement-tb th {
     height: 50px;
     padding: 5px;
}
 #bap-statement-tb td {
     text-align: right;
     padding: 5px;
}
 #bap-statement-tb tr:nth-child(even) {
     background: #f0f0f0;
}
 #bap-rewards-tb tr:nth-child(odd) {
     background: #fcfcfc;
}
 #bap-rewards-tb {
     border: 1px solid black;
     margin-bottom: 150px;
     padding: 5px;
}
 #bap-rewards-tb thead {
     border-bottom: 1px solid black;
}
 #bap-rewards-tb th {
     height: 50px;
     padding: 5px;
}
 #bap-rewards-tb td {
     text-align: left;
     padding: 5px;
}
 #bap-rewards-tb tr:nth-child(even) {
     background: #f0f0f0;
}
 #bap-rewards-tb tr:nth-child(odd) {
     background: #fcfcfc;
} 
 .bap-stop-message {
     font-weight: bold;
     color: #aa0000;
     font-size: 150%;
}
 .bap-items-img {
     box-shadow: 3px 3px 3px grey;
     margin-right: 10px;
}
 #customerInformation table td {
     padding: 5px;
     width: 50%;
}
 #customerInformation table tr td:first-child {
     text-align: right;
     font-weight: bold;
     width: 50%;
}
 #customerInformation table tr:first-child {
     background: #0056a3;
     padding: 5px;
     font-weight: bold;
     color: white;
     font-size: 125%;
     width: 100%;
}
 #customerInformationHeader td {
     font-size: 75%;
}
 #customerInformationHeader {
     width: 100%;
}
 #customerInformationHeader table tr td:first-child {
     text-align: right;
     font-weight: bold;
     width: 50%;
}
 .input-custom-part-num {
     color: black;
     background: white;
     width: 125px;
}
 #survey textarea {
     width: 100%;
}
 #mainordertable {
     display: block;
}
 #mainordertable .otc-data-table tr:nth-child(odd) {
     background: #fdfdfd;
}
 #mainordertable .otc-data-table tr:nth-child(even) {
     background: #fcfcfc;
}
 .warehouse-closure {
     margin-left: 10px;
     font-weight: bold;
     background: #eee;
     color: red;
     width: 500px;
     margin-bottom: 3px;
     align: center;
     padding: 5px;
     border-radius: 4px;
}
.tog-pricing-method {
    height: 33px;
    vertical-align: middle;
}
 .otc-overview {
     margin-top: -3px !important;
     margin-left: 10px !important;
     padding-bottom: 0 !important;
}
 .orders-navtabs-scroller {
     white-space: nowrap;
     padding: 4px;
     padding-left: 0;
     -webkit-overflow-scrolling: touch;
     -ms-overflow-style: -ms-autohiding-scrollbar;
}
 #mainordertable {
     margin-top: -5px;
}
 .otc-data-expander .otc-box {
     min-height: 365px;
}
 .box-avail {
     padding-bottom: 0px;
}
 #orderid-allquote .otc-header {
     height: 35px;
}
 .otc-body tbody tr td {
     line-height: 1.6;
}
 .table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
     padding: 2px;
}
 #productable tbody td {
     padding: 0 !important;
}
 .otc-tree-vertscroll {
     overflow-y: scroll !important;
}
 .otc-tree-datainner {
     min-height: 800px;
     height: inherit;
}
 .otc-tree-data {
     height: inherit;
}
 .otc-tree-inner {
     min-height: 750px;
}
 .otc-tree-wrap.active .otc-tree-data {
     min-height: inherit;
}
 .otc-tree {
     min-height: inherit;
}
 #dimScreen {
     z-index: 9998;
     position: fixed;
     display: none;
     padding:0;
     margin:0;
     top:0;
     left:0;
     width: 100%;
     height: 100%;
     background:rgba(255,255,255,0.5);
}
 .waitLoader {
     display: none;
     position: absolute;
     left: 42%;
     top: 330px;
     z-index: 9999;
     width: 300px;
     text-align: center;
     vertical-align: center;
     background: #0056a3;
     color: white;
     font-size: 200%;
     padding: 30px;
     border-radius: 5px;
}
 .otc-global {
     height: inherit;
}
 .otc-body th:nth-child(6), .otc-body td:nth-child(6) {
     padding-right: 25px;
}
 .browser-recommend {
     color: white;
     background: darkred;
     font-weight: bold;
     padding: 10px;
     text-align: center;
     min-height: 0px;
     display: none;
}
 .browser-announcements {
     color: white;
     background: #0056a3;
     font-weight: bold;
     padding: 5px;
     padding-top: 15px;
     min-height: 0px;
     text-align: left;
}
 .browser-announcements-red {
     background: #AA0000;
     text-align: center;
     font-size: 150%;
}
 .otc-tree-horizscroll {
     min-height: 774px;
}
 .prod-tag {
     white-space: inherit;
}
 #pg_myaccount {
     border: 1px solid black;
}
 #pg_myaccount th {
     font-size: 150%;
     background: #eee;
}
 #pg_myaccount th, #pg_myaccount td {
     width: 450px;
     min-height: 120px;
     padding: 20px;
     vertical-align: top;
}
 @media only screen and (max-width: 1366px) {
     .prod-tag::after {
         width: 0;
    }
}
/* NEWS */
/* CSS Document */
 .breakingNews {
     width: 100%;
     height: 40px;
     background: #FFF;
     position: relative;
     border: solid 2px #2096cd;
     overflow: hidden;
}
 .breakingNews > .bn-title {
     width: auto;
     height: 40px;
     display: inline-block;
     background: #2096cd;
     position: relative;
}
 .breakingNews > .bn-title > h2 {
     display: inline-block;
     margin: 0;
     padding: 0 20px;
     line-height: 40px;
     font-size: 20px;
     color: #FFF;
     height: 40px;
     box-sizing: border-box;
}
 .breakingNews > .bn-title > span {
     width: 0;
     position: absolute;
     right: -10px;
     top: 10px;
     height: 0;
     border-style: solid;
     border-width: 10px 0 10px 10px;
     border-color: transparent transparent transparent #2096cd;
}
 .breakingNews > ul {
     padding: 0;
     margin: 0;
     list-style: none;
     position: absolute;
     left: 210px;
     top: 0;
     right: 40px;
     height: 40px;
     font-size: 16px;
}
 .breakingNews > ul > li {
     position: absolute;
     height: 40px;
     width: 100%;
     line-height: 40px;
     display: none;
}
 .breakingNews > ul > li > a {
     text-decoration: none;
     color: #333;
     overflow: hidden;
     display: block;
     white-space: nowrap;
     text-overflow: ellipsis;
     font-weight: normal;
}
 .breakingNews > ul > li > a > span {
     color: #2096cd;
}
 .breakingNews > ul > li > a:hover {
     color: #2096cd;
}
 .breakingNews > .bn-navi {
     width: 40px;
     height: 40px;
     position: absolute;
     right: 0;
     top: 0;
     opacity: 0;
}
 .breakingNews > .bn-navi > span {
     width: 20px;
     height: 40px;
     position: absolute;
     top: 0;
     cursor: pointer;
     opacity: 0.3; 
     background-repeat: no-repeat;
}
 .breakingNews > .bn-navi > span:hover {
     opacity: 1;
}
 .breakingNews > .bn-navi > span:first-child {
     background-position: left center;
     left: 0;
}
 .breakingNews > .bn-navi > span:last-child {
     background-position: right center;
     right: 0;
}
 .breakingNews:hover .bn-navi {
     opacity: 1;
}
 .bn-large {
     height: 50px;
}
 .bn-large > .bn-title {
     height: 50px;
}
 .bn-large > .bn-title > h2 {
     line-height: 50px;
     font-size: 26px;
}
 .bn-large > .bn-title > span {
     top: 15px;
}
 .bn-large > ul {
     height: 50px;
     left: 250px;
     font-size: 20px;
}
 .bn-large > ul > li {
     height: 50px;
     line-height: 50px;
}
 .bn-large > .bn-navi {
     height: 50px;
}
 .bn-large > .bn-navi > span {
     height: 50px;
}
 .bn-small {
     height: 30px;
}
 .bn-small > .bn-title {
     height: 30px;
}
 .bn-small > .bn-title > h2 {
     line-height: 30px;
     font-size: 18px;
}
 .bn-small > .bn-title > span {
     top: 5px;
}
 .bn-small > ul {
     height: 30px;
     left: 200px;
     font-size: 14px;
}
 .bn-small > ul > li {
     height: 30px;
     line-height: 30px;
}
 .bn-small > .bn-navi {
     height: 30px;
}
 .bn-small > .bn-navi > span {
     height: 30px;
}
/*color styles -----------------------------*/
 .bn-red {
     border-color: #f44a56;
}
 .bn-red > .bn-title {
     background: #f44a56;
}
 .bn-red > .bn-title > span {
     border-left-color: #f44a56;
}
 .bn-red > ul > li > a:hover, .bn-red > ul > li > a > span {
     color: #f44a56;
}
 .bn-green {
     border-color: #27ae60;
}
 .bn-green > .bn-title {
     background: #27ae60;
}
 .bn-green > .bn-title > span {
     border-left-color: #27ae60;
}
 .bn-green > ul > li > a:hover, .bn-green > ul > li > a > span {
     color: #27ae60;
}
 .bn-purple {
     border-color: #795aac;
}
 .bn-purple > .bn-title {
     background: #795aac;
}
 .bn-purple > .bn-title > span {
     border-left-color: #795aac;
}
 .bn-purple > ul > li > a:hover, .bn-purple > ul > li > a > span {
     color: #795aac;
}
 .bn-turquoise {
     border-color: #1fb5ad;
}
 .bn-turquoise > .bn-title {
     background: #1fb5ad;
}
 .bn-turquoise > .bn-title > span {
     border-left-color: #1fb5ad;
}
 .bn-turquoise > ul > li > a:hover, .bn-turquoise > ul > li > a > span {
     color: #1fb5ad;
}
 .bn-orange {
     border-color: #f46e27;
}
 .bn-orange > .bn-title {
     background: #f46e27;
}
 .bn-orange > .bn-title > span {
     border-left-color: #f46e27;
}
 .bn-orange > ul > li > a:hover, .bn-orange > ul > li > a > span {
     color: #f46e27;
}
 .bn-black {
     border-color: #333;
}
 .bn-black > .bn-title {
     background: #333;
}
 .bn-black > .bn-title > span {
     border-left-color: #333;
}
 .bn-black > ul > li > a:hover, .bn-black > ul > li > a > span {
     color: #333;
}
 .bn-yellow {
     border-color: #d3ac23;
}
 .bn-yellow > .bn-title {
     background: #d3ac23;
}
 .bn-yellow > .bn-title > span {
     border-left-color: #d3ac23;
}
 .bn-yellow > ul > li > a:hover, .bn-yellow > ul > li > a > span {
     color: #d3ac23;
}
 .bn-light {
     border-color: #DDD;
}
 .bn-light > .bn-title {
     background: #DDD;
}
 .bn-light > .bn-title > h2 {
     color: #333;
}
 .bn-light > .bn-title > span {
     border-left-color: #DDD;
}
 .bn-light > ul > li > a:hover, .bn-light > ul > li > a > span {
     color: #DDD;
}
 .bn-pink {
     border-color: #d65aac;
}
 .bn-pink > .bn-title {
     background: #d65aac;
}
 .bn-pink > .bn-title > span {
     border-left-color: #d65aac;
}
 .bn-pink > ul > li > a:hover, .bn-pink > ul > li > a > span {
     color: #d65aac;
}
 .bn-darkred {
     border-color: #d01e1e;
}
 .bn-darkred > .bn-title {
     background: #d01e1e;
}
 .bn-darkred > .bn-title > span {
     border-left-color: #d01e1e;
}
 .bn-darkred > ul > li > a:hover, .bn-darkred > ul > li > a > span {
     color: #d01e1e;
}
 .bn-bordernone {
     border: none;
}
 .bn-italic > ul > li > a {
     font-style: italic;
}
 .bn-bold > ul > li > a {
     font-weight: bold;
}
 .breakingNews > .bn-navi, .breakingNews > ul > li > a, .breakingNews > .bn-navi > span {
     transition: .25s linear;
     -moz-transition: .25s linear;
     -webkit-transition: .25s linear;
}
 .navbar {
     border-radius: 0 !important;
}
 .otc-tree-inner {
     padding-bottom: 0;
}
 #delivery-local {
     color: orange;
     display: inline;
}
 #delivery-ndc {
     color: orange;
     display: inline;
}
 #delivery-local span, #delivery-ndc span {
     font-weight: bold;
} 
.rpbs span {
     font-style: italic;
}
@media (max-width: 1600px) {

} 
/* Pane X box width overrides */

.otc-box.box-spec {  
    max-width: 400px;
}
.otc-box.box-price {
} 
.otc-box.box-avail { 
} 
.otc-box.box-promo { 
    padding: 0;
} 
.otc-specthumb img {
    display: block;
    margin: 0 auto;
    max-width: 200px; 
}

.otc-data-expander {
    clear: both;
    display: none;
    background: #6093cc;
    overflow: hidden;
    margin: 0;
    padding: 0;
} 
 
.row {
  margin: 0;   
}
@media (min-width: 1024px) {
    .row-block {
      display: table;
      border-spacing: 10px;
      border-collapse: separate;
      width: 100%;
      margin: 0;
    } 
    .row-pane {
      display: table-cell;
      min-width: 430px;
      vertical-align: top;
    } 
}
.otc-speccont-related {
    float: left;
    width: 100%;
    padding-left: 15px;
    text-align: left;
    font-size: 80%;
}
.otc-speccont-bgr {
    background: #eee;
    min-height: 250px;
    margin: 5px;
    width: 48%;
    padding: 5px;
}
.otc-tree-data .prod-tag div:nth-child(1) {
    background: none;
}
.otc-tree-data .prod-tag div:nth-child(2)  {
    background: none;
    padding-left: 0;
}
#product-pane-sort-by option {
    color: black;
    font-weight: bold;
}
.prod-tag .btn-sort { 
    background: url(/images/sort.png) 0 center no-repeat;
}
.otc-tree-horizscroll {
    padding-top: 0;
}
#headercolumn {
    font-size: 13px;
}
#headercolumn th {
    margin-right: 20px;
}
#no-search-results, #no-search-results-filter-all {
    text-align: center;
    font-size: 150%;
    font-weight: bold;
    margin-top: 20px;
    position: relative;
    display: none;
} 
#producttable th, 
#producttable td {
    padding-left: 20px;      
}
/* Signup form */ 
#signup-form img {
    float: left; 
}
#signup-form h1 {
    font-size: 140%;
    font-weight: bold;
    color: #000033;
    text-align: right;
}
#signup-form h2 {  
    font-size: 120%;  
    color: white;
    background: #000033;
    text-transform: uppercase;
    width: 100%;
    padding: 5px;
    xmargin-top: 50px;
}
#signup-form div h1 {  
}
#signup-form > p {
    margin-top: 35px;
}
#singup-form canvas {
  background-color: blue; 
  width: 100%;
  height: auto;
}
.prod-tag-seperator {
    color: white;
    -moz-transform: skewX(0deg);
    -webkit-transform: skewX(-35deg);
    transform: skewX(-35deg);
    display: inline-block;
}
.bremick-announcements-template {
    display: none;
}
.bremick-announcements-item-header {
    text-align: right;
    /*top: 40px;
    position: relative;*/
}
.bremick-announcements-item {
    display: none;
    margin: auto;
    margin-top: 5%;
    width: 40%;
    background-color: rgba(128,128,128,0);
    position: relative;
}

.bremick-announcements {
    display: none;       
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color: rgba(0,0,0,0.5); 
    z-index: 9999;
}
.bremick-announcements-item-header-close {
    border-radius: 20px;
    border: 2px solid white;
    font-weight: bold;
    color: white;
    width: 100px;
    text-align: center;
    display: inline-block;
    padding: 5px;
}
a.bremick-announcements-item-header-close:hover {
    text-decoration: none;
    color: white;
}
.btn-dlprices.btn-angled {
    display: inherit;
}
#bremick-form-header {
    margin: -17px;
    margin-top: 20px;
    position: relative;
}
#bremick-form-title {     
    position: relative;
}
.btn-bulkadd, .btn-bulkrem {
    background-image: none !important
} 
#producttable tbody tr:nth-child(odd) {
     background: #fdfdfd;
}
#producttable tbody tr:nth-child(even) {
     background: #fcfcfc;
}
#producttable  {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#producttable tbody tr.surplus_ td {
    border-top: 2px solid #ddd;
}
#producttable tbody tr.is-new td:first-child {
    /*border-left: 15px solid yellow;*/
}
#producttable tbody tr td:first-child {
    border-left: 15px solid transparent;
} 
/* New Products */
/*.is-new .add-to-quote-btn.btn-danger {
    background: black !important;
}*/
.is-new {
    /*background: yellow;*/
}/*
.is-new td a.add-to-quote-btn {
    border: 2px solid black !important;
    background-color: transparent !important; 
    color: black;
}*/
#producttable tbody tr.is-new td {
    /*background: yellow !important;*/
    color: black; 
}
/* END New PRoducts */
.orders-filter {
    width: auto !important;
    margin-top: 20px;
}
.orders-nav .nav-tabs > li { 
    margin-right: 2px; 
}
.nav.navbar-nav.right-navbar a {
    font-weight: normal;
}
.orders-navtabs-outter {
    margin-right: 360px; 
}
.orders-navtabs-scroller .viewport {
    margin-top: 18px;
}
.tabs-scroll-start {
    background-color: transparent;
    width: 40px;
    height: 43px;
    position: absolute;
    right: 331px;
    z-index: 13;
    border-radius: 7px 0 0 0;
    background: url(/images/scroll-corner.png);
}
.tabs-scroll {
    color: white;
    background: #013161;
    width: 50px;
    height: 43px;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    font-size: 200%;
    font-weight: bold; 
    z-index: 14;
}
.tabs-scroll#tabs-scroll-left {    
    right: 290px;
}
#tabs-scroll-right:active,
#tabs-scroll-left:active,
#tabs-scroll-right:visited,
#tabs-scroll-left:visited {
    color: white;
    text-decoration: none;
}
#tabs-scroll-left:hover, 
#tabs-scroll-right:hover {
    color: #ccc;
    text-decoration: none;
}
.tabs-scroll#tabs-scroll-right {    
    right: 240px;
}
div#paginator {
    transform: skewX(0deg);
    border-radius: 200px 0px 0px 0px;
}
div#paginator > div {
    transform: skewX(35deg);
}
.new-products span {
    color: red;
}
.orders-filter a {
    text-decoration: none;
}
/*
.orders-nav .nav-tabs > li > a {
    max-width: inherit;
}*/
  
.orders-navtabs-outter {
    margin-right: 323px;
}
.otc-tree-inner span.is-new {
    /*background: transparent;*/
} 
.bremick-announcements-container {
    position: fixed;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    height: 100%;
    background: black;
    /* opacity: 0.75; */
    background: rgba(0.5, 0.5, 0.5, 0.75);
}
input.custom-part-number {
    color: black !important;
}
.prod-tag {
    font-size: 75%;
}
.otc-tree-data .prod-tag .btn { 
    right: 10px;
} 
.prod-tag .btn-bulkrem,
.prod-tag .btn-allfilters,
.prod-tag .btn-sort {
    right: 25px !important;
}
#delete-all-lines {
    cursor: pointer;
}
.alt-delivery-method-group { 
    margin-top: 11px !important;
    display: inline-block;
    color: black;
    position: absolute;
}
.new-item-icon {
    background: #ef0505;
    color: white;
    font-weight: bold;
    background-image: url('/images/caticons/lg/new_prods.png');
    background-repeat: no-repeat;
    background-position: 1px 1px;
    background-size: 18px;
    padding-right: 10px;
    padding-left: 25px;
    height: 20px;
    position: relative;
    float: right;
    border-radius: 5px;
    margin-top: 4px;
} 
.otc-overview .form-control {
    padding: 3px 5px;
    height: auto;
}
li[data-jstree*="onsale"] {
    color: #00AA00;
}
.history-action-btns {
    padding-bottom: 10px !important;
}
.history-action-btns a {
    margin: auto;
}
.status.success { 
    border-radius: 5px !important;
}
.dispatchtable td:nth-child(1) {
    width: 5%;
}
.dispatchtable td:nth-child(2) {
    width: 5%;
}
.dispatchtable td:nth-child(3) {
    width: 25%;
}
.dispatchtable td:nth-child(6) {
    width: 5%;
}
.dispatchtable td:nth-child(7) {
    width: 5%;
}
.dispatchtable td:nth-child(8) {
    width: 5%;
}
.dispatchtable td:nth-child(11) a {
    margin: auto !important;
}
.price-method-order {
    margin-top: -12px;
}
.price-method-order, .price-method-quantity {
    margin-top: -6px;
}
.mainordertable thead th {
    position: sticky;
    position: -webkit-sticky;
    top: 0; 
    background-color: #E0EAF5;
    z-index: 10;
}
#resetcolumnsbtn {
    display: none;
}
.toggle-otc-expanderdata-words.field-description div:first-child {
    width: 80%;
    float: left;
}
.quoteline-desc-onsale {
    width: 50px;
    height: 22px;
    background: #49bb1e;
    float: right;
    color: white;
    font-weight: bold;
    border-radius: 5px !important;
    text-align: center;
}
.fancybox-cte {
    font-size: small;
    text-decoration: none;
} 

/* News Items */
.bn-seperator {
    background-position: 0 5px;  
}
.news-ticker-icon {
    width: 100%;

}
.news-ticker-seperator {
    float: left;
    margin-right: 50px; 
    margin-top: 4px;
}
.news-ticker-content {
    float: right;
    text-align: center;
} 
.bn-news ul li a {
    line-height: 19px;
    margin-right: 50px;
}
.news-ticker-content-title {
    font-weight: bold;
}
.news-ticker-content-subtitle {
    font-size: 75%;
}
.bn-news {
    background-color: white;
    border: 1px solid black;
}
.bn-news ul li a {
    color: black;
}
.bn-news ul li a:hover {
    color: gray;
}
#bremick-news-ticker {
    margin-top: 1px;         
}
/* End News Overrides */

.colourcode {
    display: block; 
    height: 100px;
    border: 1px solid black; 
    bottom: 10px;
    left: 57px; 
    max-height: 300px;
    width: 180px;
    margin: auto;
    margin-top: 20px;
} 
.otc-speccont {
    padding-left: 70px;
} 

/* 
 * 
 * Sales Slider 
 *
 */ 
.slides { 
    width: 432px;
    margin: auto;
    overflow: hidden;
} 
.slides-window { 
}
.slides-window-list { 
}
.slides-window-list ul {  
    white-space: nowrap;  
    padding: 0; 
}
.slides-window-list ul li {
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
}
.slides-nav { 
    margin: auto;  
    height: 40px; 
    width: fit-content;    
} 

/* Sale-Promo Pane 4 CSS*/
.sales-promo-cnt {
    display: table; 
    border-spacing: 0px; 
    width: 432px; 
    table-layout: fixed;  
}
.sales-promo-cnt-header { 
   text-align: center;
}
.sales-promo-add-btn {
    background: rgb(63,175,73);
    width: 130px;
    height: 40px;
    font-size: 133%;
    line-height: 33px;
    margin-top: 20px;
    margin-left: 30px;
    border: 1px solid green;
}
.sales-promo-add-btn:hover {
    background: green;
    border: 1px solid green;
}
.sales-promo-add-btn:visited {
    background: rgb(63,175,73);
    border: 1px solid green;
}
.sales-promo-cnt-center {
    display: table-row; 
    height: 60px;
} 
.sales-promo-cnt-group {
    margin-top: 10px;
    display: table-row;
}
.sales-promo-cnt[data-sku] {
    cursor: pointer;
}

/* WAS OLD PRICE CONT */
.sales-promo-cnt-center-left {
    background-color: black;
    color: white;
    font-weight: bold;
    font-size: 200%;
    text-align: center;    
    font-family: sans-serif;
    display: table-cell;
    width: 40%;
    line-height: 22px;
    vertical-align: middle;
}

/* NOW NEW PRICE CONT*/
.sales-promo-cnt-center-right {
    width: 160px;
    height: 60px;
    background: rgb(63,175,73);
    margin-top: 20px;
    position: relative;
    color: white;
    font-weight: bold;
    font-size: 250%;
    text-align: center;
    padding-top: 3px;
    font-family: sans-serif;
    display: table-cell;
    line-height: 27px;
} 

/* Product Information Pane */
.sales-promo-cnt-lower {
    display: table-row;
}
/* Product Image*/
.sales-promo-cnt-lower-left {
    display: table-cell;
    padding-top: 5px;
    padding-left: 10px;
}
/* Product Description Lines */
.sales-promo-cnt-lower-right {
    display: table-cell;
    vertical-align: top;
    padding-top: 5px;
    padding-left: 10px;
}
.sales-promo-cnt-lower-right ul {
    white-space: normal;
    list-style: circle; 
}
.sales-promo-cnt-lower-right li { 
}
/* Footer */
.sales-promo-cnt-footer {
    width: 400px;
    height: 40px;
}
.sales-promo-cnt-footer-num {
    float: left;
    width: 38px;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    line-height: 36px;
    cursor: pointer;
}
.sales-promo-cnt-footer-num:hover,
.sales-promo-cnt-footer-num:active {
    background: rgb(63,175,73);
}
.sales-promo-cnt-header img {
    width: 250px;
}
.sales-promo-cnt-lower-left img {
    width: 150px;
}
.sales-promo-cnt-lower-left .sales-promo-cnt-lower-left-sku {
    width: 100%;
    text-align: center;
}
.sales-promo-cnt-footer :first-child {
    background: rgb(63,175,73);
} 
.sales_slider {
    width: 385px;
    display: block;
}
.sales_slider div.sales_slider_element {
    width: 150px;
    height: 250px;
}
.sales-promo-cnt-footer-num.active {
    background-color: rgb(63,175,73);
}
#filter-all-loading-msg {
    margin: 20px;
    text-align: center;
    font-weight: bold;
}
#filter-loading-msg {
    margin: 20px;
    text-align: center;
    font-weight: bold;   
}
.otc-ordertotal table tr:nth-child(2), 
.otc-ordertotal table tr:nth-child(3),
.subtotal.savings {
    display: none;
}
.osh-search {
    float: right;
    margin: 5px;
}
#osh-search-query {
    width: 300px;
}
#osh-search-query, #osh-search-query-execute, #osh-search-query-reset {
    color: black;
}
.diagnostics {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    box-shadow: 5px 5px 5px #ccc;
    border-radius: 5px;
}
.diagnostics-no-errors {
    background: green;
    color: white;
    font-weight: bold;
}
.diagnostics-error {
    margin-top: 10px;     
    background : #eee;
    padding: 5px; 
}
.diagnostics-error-level {
    margin-top: 5px;
    padding: 5px;
    border-radius: 5px;
}
.diagnostics-error-level-0 {
    background: gray;
    color: black;
    font-weight: normal;    
}
.diagnostics-error-level-1 {
    background: yellow;
    color: black;
    font-weight: normal;       
}
.diagnostics-error-level-2 {
    background: orange;
    color: black;
    font-weight: bold; 
}
.diagnostics-error-level-3 {
    background: darkred;
    color: white;
    font-weight: bold; 
}
.prof-data {
    background: black;
    color: white;
    font-weight: bold;
    font-size: 150%;
    margin-top: 10px;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 5px 5px 5px #ccc;
}
.subst {
    width: 450px;
    margin: auto;
}
.subst-img img {
    width: 100%;
}
.subst-img-text { 
    color: #0056a3;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.subst-item-img {     
    float: left; 
    width: 200px;
}
.subst-item-img img {
    width: 100%;
    height: 100%;
}
.subst-item-price {
    width: 50%;
    font-weight: bold;
    color: #0056a3;
    float: right;
    padding-left: 50px;
    line-height: 16px;
    padding-top: 33px;
    font-size: 110%;
}
.subst-item-header { 
    font-weight: bold;
    color: #0056a3;
    width: 60%;
    float: left;
    padding-top: 10px;
    line-height: 13px; 
}
.subst-item-details {
    width: 60%;    
    margin-left: -20px;
    float: left; 
}
.subst-item-click {
    width: 40%;
    float: right;
    /*padding-left: 10px;*/
}
.subst-item-details .subs-specs li:first-child {
    margin-top: 5px;
}
.subst-item-click img {
    width: 100%;
    cursor: pointer;
}
.as1252-compliance {
    clear: both;  
}
.bremick-announcements-item-content {
    text-align: center;
} 